# The Qtstalker Handbook

Qtstalker Version 0.36 (See list of changes and past changes.)

## Table of Contents

1. Introduction
2. Frequently Asked Questions
3. Installation
4. Getting Started: A quick how-to
5. Main Window
   1. Title Bar
   2. Menu bar
   3. Toolbar
      - Quit Qtstalker
      - Preferences
      - Tab Functions Toggle
      - Chart Grid
      - Scale to Screen
      - Crosshairs
      - Paper Trade Mode
      - Toggle Draw mode
      - New Indicator
      - Data Window
      - Indicator Summary
      - Quotes
      - Help
      - Compression
      - Bar Spacing
      - Bar Spacing Quick Change
      - Bars
      - Chart Slider
   4. Button panel to elementary parts of Qtstalker
      - Chart Panel
      - Group Panel
      - Indicator Panel
      - Portfolio Panel
      - Back Test Panel
      - Scanner Panel
   5. Chart Area
      - Chart Objects
      - Printing
   6. Data Panel
   7. Status Bar
6. Additional program parts
   1. Back Tester
      - Rules
      - Stops
      - Testing
      - Reports
      - Charts
   2. Portfolios
7. The power of CUS
   1. Rule Syntax
   2. Reserved Words
   3. Indicator Reference
8. Using development versions and contributing
   1. Using CVS
   2. Contributing patches to the project

### Chart Type Reference

1. CC
2. Futures
3. Index
4. Spread
5. Stocks

### Quote Type Reference

1. CME
2. CSV
3. NYBOT
4. Yahoo
5. MySQL

### Chart Object Reference

### Indicator Reference